[GRASS-dev] WinGrass65 + import gui_modules.nviz_tools as nviz_tools: ImportError

Hamish hamish_b at yahoo.com
Sat Jun 5 17:54:25 EDT 2010

> >GRASS-Packager.bat should move grasslibs from `extralib` to `lib` and
> >remove version from their names.
> done in trunk (r42490).
> should this also go in Grass64 and Grass65?

I haven't been paying too much attention, but it would seem to me that if
you are moving libraries out of the private $GISBASE tree and into the
public osgeo4w lib dir, removing the versioning from the files is the last
thing you'd want to do.



More information about the grass-dev mailing list